# Identities

An `Identity` resource represents either a person or business in Finix. You'll create an `Identity` to onboard your sellers, and verify the different owners.

## Create an Identity

- [POST /identities](https://docs.finix.com/api/identities/createidentity.md): Create an Identity for your Buyer, Recipient, or Seller, using identity_roles and type to indicate the type of Identity you're creating.

## List Identities

- [GET /identities](https://docs.finix.com/api/identities/listidentities.md): Retrieve a list the previously created Identities.

For details on how to query endpoints using the available parameters, see Query Parameters.

{% admonition type="info" %}
If no query parameters are specified in the request the API automatically limits the response to records from the last 30 days. You can request older data by passing an explicit created_at.lte filter.
{% /admonition %}

## Fetch an Identity

- [GET /identities/{identity_id}](https://docs.finix.com/api/identities/getidentity.md): Retrieve the details of a previously created Identity.

## Update an Identity

- [PUT /identities/{identity_id}](https://docs.finix.com/api/identities/updateidentity.md): Update an existing Identity.

If you are updating the Identity of a Merchant that’s already been onboarded, you need to verify the merchant again.

## Create an Associated Identity

- [POST /identities/{identity_id}/associated_identities](https://docs.finix.com/api/identities/createassociatedidentity.md): Create an associated Identity for every owner with 25% or more ownership over the merchant.

## List Associated Identities

- [GET /identities/{identity_id}/associated_identities](https://docs.finix.com/api/identities/listidentityassociatedidentities.md): Retrieve a list of Associated Identities for an Identity.

For details on how to query endpoints using the available parameters, see Query Parameters.

## Fetch an Identity's Merchant

- [GET /identities/{identity_id}/merchants](https://docs.finix.com/api/identities/getidentitymerchant.md): Retrieve the Merchant resource for an Identity.
